"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  listData: common_vendor.ref([{}]),
  formData: common_vendor.ref({ page: 1 }),
  metaData: common_vendor.ref({}),
  currentHouse: common_vendor.ref({}),
  qrCode: common_vendor.ref(""),
  showCurrentTime: common_vendor.ref(""),
  timeoutObj: common_vendor.ref(null)
};
exports.useModel = useModel;
